Subject: Re: [ipwave] Human-less cars one step closer to reality

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 1 Mar 2019 10:32:03 +0100

V2V demo, with a human-less 2nd car in a convoy of 3 with IP RIO on OCB.

https://youtu.be/32in-Lq9ezA

Alex

Le 24/01/2019 à 12:46, Alexandre Petrescu a écrit :
> Impressive,
> 
> The kind of thrill seeing these videos is similar to seeing (manned)
> first plane vertical take-offs.
> 
> Airbus also featured air taxi ambitious concepts (cartoons) on youtube 
> since almost two years.
> 
> A company named AKKA in Europe proposes a similar concept of more of a 
> plane (horizontal take-off) which self-... flies.
> 
> The Dubai air taxi did fly a year ago, but there was no human inside, so 
> one legitimately wonders whether it could actually carry that much weight.
> 
> The new thing about the boeing video is that we see larger propellers 
> and a dummy body inside (hopefully weighted).  It seems much closer to 
> implementations.  Impressive.
> 
> The next step would be to see a human take responsibility of sitting on 
> the drone while lifting a few meters above ground.  Like in what they 
> did with first elevator in NYC, first man in first plane, bridge 
> engineer first walk on bridge, agency director first liftoff towards 
> first man in space, etc.  Until then one still doubts :-)
> 
> Remark, contrary to the self-piloting(?) air taxies, the challenge for 
> self-driving cars is to see a car, or a group of cars, on the road 
> _without_ humans inside.  One did see drivers with hands off the wheel, 
> drivers on passenger seats (nobody on driver's seat), etc.
> 
> Alex
> 
> Le 23/01/2019 à 16:46, Templin (US), Fred L a écrit :
>> Hi, lately we have been talking quite a bit about flying cars and 
>> taxis in a
>> theoretical sense, but today Boeing has issued a public announcement
>> showing that they are one step closer to reality. Here is your air 
>> taxi for
>> the urban air mobility environment:
>>
>> https://www.yahoo.com/news/boeing-passenger-air-vehicle-prototype-111551329.html 
>>
>>
>> Thanks - Fred
>>
>> _______________________________________________
>> its mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/its
>>
> 
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 4 Mar 2019 16:21:43 +0100

> https://youtu.be/32in-Lq9ezA

For the truth in advertisement, I stand corrected.
In that video there is a human in each car, even though he is little 
visible.

The cars are in mode 'platooning'; the humans in the two followers have 
the fingers on emergency stop buttons.  (a well known technology).

The driving mode 'platooning' is a mode little known in self-driving 
cars.  More well known modes are 'sport', 'eco', 'normal'.

There are also 'levels' of autonomous driving, like Level 1, Level 2... 
Level 5, as defined by SAE.

The 'modes' and 'levels' are often intermixed by specialists.

That said,

In the 3-car demo, the communication is between vehicles.  Each vehicle 
has a front and a rear antenna, and so a front and a rear OCB interface. 
  IPv6 is run on each interface.

The first car can ping the second car, and the second car can ping the 
third car.

But the first car can not ping the 3rd car, because prefixes have not 
been propagated.

We work on a protocol development to implement in the middle car, such 
that to propagate the IPv6 route from its front interface to its rear 
interface.  It's called "route propagation".

Alex

>> The Dubai air taxi did fly a year ago, but there was no human inside, 
>> so one legitimately wonders whether it could actually carry that much 
>> weight.
>>
>> The next step would be to see a human take responsibility of sitting 
>> on the drone while lifting a few meters above ground.  Like in what 
>> they did with first elevator in NYC, first man in first plane, bridge 
>> _without_ humans inside.  One did see drivers with hands off the 
>> wheel, drivers on passenger seats (nobody on driver's seat), etc.
>>
>> Alex
>>

---

From: [email-masked]
Date: Mon, 4 Mar 2019 07:29:12 -0800

> On Mar 4, 2019, at 7:21 AM, Alexandre Petrescu <[email-masked]> wrote:
> 
> We work on a protocol development to implement in the middle car, such that to propagate the IPv6 route from its front interface to its rear interface.  It's called "route propagation".

Welcome to the fun world of routing protocols.

T